package com.dev.swms.server.action.formatter;

import java.util.List;

import com.dev.energy.server.format.Formatter;

public class DownloadPictureFormatter implements Formatter{
	
	public String format(String property, Object cellValue, List origenData,
			 String referenceModel, String locale) {
		    String result = "";
			String id = String.valueOf(origenData.get(0));
			result="<a href=\"http://47.102.204.117:8080/thww/*.DownImageServlet?id="+id+"&type="+cellValue+"\"  target=\"_Blank\">"+"照片下载"+"</a>";
	    return result;
   }
}
